Pligg Support - ezSQL_mysql::escape() should be compatible with that of ezSQLcore http://pligg.com/support/question/ezsql-mysqlescape-should-be-compatible-with-that-of-ezsqlcore/ Strict Standards: Declaration of ezSQL_mysql::escape() should be compatible with that of ezSQLcore::escape() in /home/manabadi/public_html/taskabmarks/libs/db.php on line 37 moved to another server getting this above error what is tha Tue, 17 Dec 2013 10:10:52 PST en <![CDATA[Answer #985]]> http://pligg.com/support/question/ezsql-mysqlescape-should-be-compatible-with-that-of-ezsqlcore/#c985 Thu, 19 Dec 2013 05:05:40 PST airtet 0 985